Bug 713331 - when loading .ppt text appears sideways
when loading .ppt text appears sideways
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-14 22:14 EDT by Brandon
Modified: 2012-08-07 11:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picture of error. (360.06 KB, image/png)
2011-06-14 22:14 EDT, Brandon
no flags Details
powerpoint (1.12 MB, application/vnd.ms-powerpoint)
2011-06-15 12:30 EDT, Brandon
no flags Details
ODP version of the presentation (1.04 MB, application/vnd.oasis.opendocument.presentation)
2011-06-15 12:32 EDT, Brandon
no flags Details

  None (edit)
Description Brandon 2011-06-14 22:14:11 EDT
Created attachment 504790 [details]
picture of error.

Description of problem:
when loading .ppt text appears sideways

Version-Release number of selected component (if applicable):
LibreOffice 3.3.2 impress

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Tardon 2011-06-15 03:36:15 EDT
Could you attach the .ppt file here?
Comment 2 Brandon 2011-06-15 12:30:28 EDT
Created attachment 504904 [details]
powerpoint
Comment 3 Brandon 2011-06-15 12:32:00 EDT
Created attachment 504905 [details]
ODP version of the presentation
Comment 4 Fedora End Of Life 2012-08-07 11:39:11 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.